Skip to main content
GET
/
sms-templates
/
{id}
Get an SMS template
curl --request GET \
  --url https://api.robase.dev/v1/sms-templates/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "slug": "<string>",
  "body": "<string>",
  "variables": [
    "<string>"
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Pass your API key as Authorization: Bearer rb_live_...

Path Parameters

id
string
required

Response

200 - application/json

OK

id
string<uuid>
project_id
string<uuid>
name
string
slug
string
body
string
variables
string[]
created_at
string<date-time>
updated_at
string<date-time>